.pet-glow-dark-btn {
	box-shadow: 0 0 0.1rem $main-gray;
}

.pet-glow-dark-btn-sm {
	box-shadow: 0.1rem 0.1rem 0.1rem $main-gray;
}

.pet-glow-dark-btn-sm-rev {
	box-shadow: -0.1rem 0.1rem 0.1rem $main-gray;
}

.pet-glow-primary-btn {
	box-shadow: 0 0 0.1rem $primary;
}

.pet-glow-secondary-btn {
	box-shadow: 0 0 0.1rem $secondary-dark;
}

.pet-glow-tertiary-btn {
	box-shadow: 0 0 0.1rem $tertiary;
}

.pet-glow-danger-btn {
	box-shadow: 0 0 0.1rem $danger;
}

.pet-glow-primary-shift-left {
	box-shadow: -0.1rem 0 0.1rem $primary;
}

/* Themeable properties */

.gloomy-theme {
	
	.pet-glow-dark {
		box-shadow: 0 0 0.1rem $main-gray;
	}
	
	.pet-glow-light {
		box-shadow: 0 0 0.1rem $cool-white-str;
	}
	
	.pet-glow-primary {
		box-shadow: 0 0 0.1rem $primary-light;
	}
	
	.pet-glow-secondary {
		box-shadow: 0 0 0.1rem $secondary-dark;
	}
	
	.pet-glow-tertiary {
		box-shadow: 0 0 0.1rem $tertiary;
	}
	
	.glow-info {
		box-shadow: 0 0 1rem 0.1rem $info-dark;
	}
	
	.pet-glow-nav {
		box-shadow: 0 0 0.1rem $main-gray;
	}
	
	.pet-btn-big {
		border-width: 1px;
	}
}

.glowy-theme {
	
	.pet-glow-dark {
		box-shadow: 0 0 0.5rem $main-gray;
	}
	
	.pet-glow-light {
		box-shadow: 0 0 0.5rem $cool-white-str;
	}
	
	.pet-glow-primary {
		box-shadow: 0 0 0.5rem $primary-light;
	}
	
	.pet-glow-secondary {
		box-shadow: 0 0 0.5rem $secondary-light;
		
		@include media-breakpoint-down(md) {
			box-shadow: 0 0 0.3rem $secondary-light;
		}
	}
	
	.pet-glow-tertiary {
		box-shadow: 0 0 0.5rem $tertiary;
	}
	
	.pet-glow-info {
		box-shadow: 0 0 1rem 0.2rem $info-dark;
	}
	
	.pet-glow-nav {
		box-shadow: 0 0.3rem 0.4rem $main-gray;
	}
	
	.pet-btn-big {
		@include media-breakpoint-up(md) {
			border-width: 2px;
		}
	}
}

